
#navtrigger {
	position:			absolute;
	top:				5px;
	right:				50px;
	
	display:			block;
	width:				40px;
	height:				40px;
	
	font-size:			30px;
	line-height: 		40px;
	text-align: 		center;
	
	color:				rgb(255,255,255);
	cursor: 			pointer;
}

#globalwrap {
	z-index:			9999;
/*
	position:			relative !important;
	
	top:				auto !important;
*/
}

#navwrap {
	height:				auto;
	
	padding:			50px 0 0 0;
	
	z-index:			9999;
	
	background-color:	rgba(47,87,140,0.9)	
}


#navwrap > div {
	display:			none;
}

#navwrap ul,
#navwrap li {
	text-align:			center;
	
	display:			block;
}

#navwrap ul ul,
#navwrap ul li:hover ul {
	position:			relative;
	top:				auto;
	left:				auto;	
	width:				auto;
	
	margin:				0;
	padding:			0;
	
	border-radius:		0;
	box-shadow:			none;
}


#navwrap a,
#navwrap a:link,
#navwrap a:visited {
	margin:				0;
	padding:			15px 0;
	
	height:				auto;
	line-height:		120%;
	
}

#navwrap li li a,
#navwrap li li a:link,
#navwrap li li a:visited {
	display:			none;
	padding:			15px 0 !important;
	
	width:				auto !important;

	font-weight:		400;
	
	background-color:	rgba(0,0,0,0.2);
}

#navwrap li.current-menu-item li a,
#navwrap li.current-menu-parent li a {
	display:			block;
	
	text-align:			center;
}
